@charset "euc-jp";
/*
   Title: smoking_white
   Author: 186（一服中）
   Access: http://d.hatena.ne.jp/smoking186/
   http://smoking186.rocket3.net/
   License: GPL
   Comment: span.aaが何故かある。
   cssもある。
   NN4.xでも大体見られるらしい。
   */

body {
  background:#ffffff url(piano.jpg) no-repeat fixed top left;
  color:#313131;
  margin-left: 7%;
}

body * {
  font-size:100%;
  /* IE5.5以降 */
}

/* basic */
h1,h3,h5,h6 {
  margin:0px;
  padding:2px;
  width:auto;
  font-size:110%;
  border-bottom:1px solid #313131;
}

h1 {
  text-align:right;
  font-size:130%;
  margin: 10px 10% 1em 1em;
}

h2 {
  text-align:right;
}

div.sidebar h2{ 
  border-bottom: 1px solid #313131;
  padding-right: 0em;
}

div.body h4 { 
  margin-top: 1.0em;
  margin-bottom: 0.5m;
  margin-left: 1.0em;
  border-style: dashed;
  border-color: #313131;
  border-width: 0px 0px 1px 0px;
}

div.amazon {
 margin-left: 2em;
}

div.body p {
  text-indent:1em;
  margin-top:0.5em;
  margin-bottom:0.3em;
  line-height: 150%;
}

/* a */
a {
  color:#4169e1;
  background-color:transparent;
  text-decoration:underline;
}

a:visited {
  color: #888888; 
  background-color:transparent;
  text-decoration:underline;
}

a:hover {
  color:#b5b5b;
  background-color:transparent;
  text-decoration:none;
  border-bottom:1px dashed #b5b5b5;
}

div.body dt {
  margin-left: 2em;
  margin-right: 2em;
  border-style: dashed;
  border-color: #313131;
  border-width: 0px 0px 1px 0px;
  margin-top: 0.7em;
}

div.body pre {
  border : 1px solid #313131;
  border-left-color:#313131;
  border-left-style:solid;
  border-left-width:0.5em;
  border-right-width:0.5em;
  margin-left: 1em;
  padding:0.5em;
  font-size:80%;
}

div.body blockquote {
  border-style: solid ridge ridge solid;
  border-color: #fff #ddd #ddd #fff;
  border-width: 1px 2px 2px 1px;
  margin-right: 0.5em;
  margin-left: 2em;
  padding: 5px;
  font-size: small;
  background-color: #ffeebb;
  color: #313131;
}


pre a {text-decoration:none;
  color:#313131;
  border:none;
}


p ins,li ins {
  display:inline;
  padding:none;
}

/* img */
img {
  border:0;
}

img.photo {
  float:right;
  margin:20px;
  padding:3px;
  border-bottom:1px solid #313131;
  border-right:1px solid #313131;
}

/* others */
span.aa,div.comment p {
}

/* 各記事 */
div.day {
  margin-top:2em;
  margin-bottom:0em;
}

div.comment { 
  border-style: dotted;
  border-color: #313131;
  font-size: xx-small;
  text-align: right;
  border-width: 1px 0px 0px 0px;
}

div.body {
  margin-left: 0%;
}
div.section {
  margin:1em 10px 20px 0px;
  padding:0px;
  border-bottom:0px solid #313131;
}

h3 span.timestamp {
  font-size:80%;
}

div.sidebar span.sanchor {
  font-size:0;
/*  text-decoration:none; */
/*  padding: 0px 0px 0 0;  */
  background:url("white.png") bottom right no-repeat;
}

div.calendar {
  font-size:70%;
  text-align:right;
}

div.section h2 { 
  color: #fff;
  background-color: #000;
  font-size: medium;
  margin-top: 1.0em;
  margin-bottom: 1.5em;
  margin-right: 0em;
  padding: 5px;
  margin-left: 0%;
}

div.section h3 {
  margin-left: 5%;

}

/* table周り */
td font {font-size:80%;}

/* calendar */
p.calendar {
  margin-bottom: 0.5em;
  border-style: none;
  border-color: darkslategray #690 #690 darkslategray;
  border-width: 1px;
  padding: 2px;
  background-color: #eee;
  color: #333;
}
table.calendar {
  font-size: small;
  line-height: 100%;
  border-width: 0px;
  text-align: center;
  border-style: solid;
  border-width: 1px;
  margin-bottom: 1em;
  background-color: #fff;
  border-color: #690;
  color: #333;
}

td.calendar-current-month {
  font-size: x-small;
  text-align: center;
}

td.calendar-next-month {
  font-size: x-small;
  text-align: center;
}

td.calendar-prev-month {
  font-size: x-small;
  text-align: center;
}

td.calendar-sunday {
  color: red;
  background-color: #fbb;
  font-size: xx-small;
  text-align: center;
}

td.calendar-saturday {
  color: blue;
  background-color: #bbf;
  font-size: xx-small;
  text-align: center;
}

td.calendar-weekday {
  color: #000000;
  background-color: #ddd;
  font-size: xx-small;
  text-align: center;
}

td.calendar-day {
  font-size: small;
  text-align: center;
}

div.day table{
  margin:10px;
  margin-left: 1em;
}

div.day table tr th{
  font-size:90%;
  padding:3px;
  background:#EEE;
  border-bottom:1px solid gray;
}

div.day table tr td{
  font-size:90%;
  padding:3px;
}
div.day table.plaintable{
  margin:0px;
}

div.day table.plaintable tr td{
  padding:0px;
  font-size:100%;
}

div.day table.plaintable tr th{
  padding:0px;
  background:none;
  border:none;
  font-size:100%;
}

div.adminmenu { 
  text-align: right;
}


/* layout */
div.header {
  margin-left:1em;
  margin-right:00%;
}

div.header p,div.header li {
  text-align:right;
  font-size:80%;
}


div.sidebar * {
  text-align:left;
}

div.footer {
  margin-top:1em;
  text-align: right;
  text-size: xx-small;
  border-top:1px solid #313131;
}

div.body ul li { 
  margin-left: 0em;
}


/* menu */
div.sidebar {
  position:absolute; top:100px; right:0px; width:27%;
  padding:0px;
}


div.sidebar ul {
  font-size: 80%;
  margin-left: 15px;
}

p ins,li ins {
  display:inline;
  padding:none;
}

div.sidebar ul li {
  max-width:15em;
  min-height:10px;
  list-style-image:url("white.png");
  padding:1px 1px 1px 5px;
  margin-bottom: 3px;
}

p.recentitem {
  text-indent:0;
}

strong { 
  font-weight: bold;
  font-size: 1.2em;
}

div.recentsubtitles {
  font-size:80%;
}



/* omit NN4.x & MacIE5 */
@media screen {
}

/* 印刷用 */
@media print {
  body * {
    color:#000000;
    background-color:#ffffff;
  }
  body,p,dd,ul, ol,table,td,tr,blockquote {
    font-size:10pt;
    line-height:100%;
  }
  h1,h2,h3,h4,dt,em,th {
    font-weight:normal;
  }
  
  pre,code,kbd,samp {
    border:1px dashed #a0a0a0;
  }
  
  div.sidebar,object {
    display:none;
  }
  a:after {
    font-size:9pt;
    content: " [ " attr(href) " ] "; 
  }
}
*/
